Results 1 to 5 of 5

Thread: My cousin has fw3.4. Should i upgrade to 4.2 and hack it?

  1. #1

    Ca My cousin has fw3.4. Should i upgrade to 4.2 and hack it?

    Or should i stay at 3.4? My thinking is that if i upgrade it to the newest fw now, he can play all the games out there and i wont have to do it later?

    I assume, by him staying at 3.4, he cant play all the newer games?


    (im posting these links for reference)
    http://www.wiihacks.com/recommended-...d-any-wii.html
    http://www.wiihacks.com/recommended-...tem-menus.html

  2. #2
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    no, dont install 4.2

    the system menu version is irrelevant to which games you can play.

    Follow the 3.1-4.1 softmod guide, and you will then be at 4.1, which is about the best place to be at.

  3. #3
    Alright, cool. Thanks!

  4. #4
    Im currently at 3.4, should I bother going to 4.1? Everything seems fine at this point, is there any benefit? thanks

  5. #5
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Quote Originally Posted by homerj View Post
    Im currently at 3.4, should I bother going to 4.1? Everything seems fine at this point, is there any benefit? thanks
    SDHC support
    WiiWare/VC from SD
    Ability to install Preloader.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •